application.args=
javac.debug=true
javadoc.preview=true
jaxbwiz.endorsed.dirs=/Applications/NetBeans 6.8.app/Contents/Resources/NetBeans/ide12/modules/ext/jaxb/api
user.properties.file=/Users/bjork/.netbeans/6.8/build.properties
